{
	"pages": [{
		"path": "pages/main/index/index",
		"style": {
			"navigationBarTitleText": "鹿和开发模板"
		}
	}, {
		"path": "pages/main/my/my",
		"style": {
			"navigationBarTitleText": "我的"
		}
	}],
	"subPackages": [{
		"root": "pages/dev",
		"pages": [{
			"path": "example/example",
			"style": {
				"navigationBarTitleText": "示例",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "proxy/proxy",
			"style": {
				"navigationBarTitleText": "代理设置",
				"enablePullDownRefresh": false
			}

		}]
	}, {
		"root": "pages/gzh",
		"pages": [{
			"path": "login/login",
			"style": {
				"navigationBarTitleText": "公众号登录跳转",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}]
	}],
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#333333",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/main/index/index",
			"iconPath": "static/tabbar/tof.png",
			"selectedIconPath": "static/tabbar/ton.png",
			"text": "首页"
		}, {
			"pagePath": "pages/main/my/my",
			"iconPath": "static/tabbar/tof.png",
			"selectedIconPath": "static/tabbar/ton.png",
			"text": "我的"
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "鹿和开发套件",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	}
}